.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-10443918-972b-4665-c292-1fcf59be97d3 {
height: 180px !important;
width: 100% !important;
}
.lfr-layout-structure-item-10443918-972b-4665-c292-1fcf59be97d3 {
border-radius: 8px 8px 0 0;
overflow: hidden;
}.lfr-layout-structure-item-c389821b-f977-0ff9-357b-988f5dde1b86 {
background-color: #FFFFFF !important;
border-color: var(--color-neutral-06) !important;
border-radius: 8px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 100% !important;
min-height: 355px !important;
}
.lfr-layout-structure-item-c389821b-f977-0ff9-357b-988f5dde1b86 {
    @media (max-width: 1024px) {
     height: auto !important;
     min-height: 323px !important;
}
}.lfr-layout-structure-item-2e90e9cc-1a68-d411-7b53-ed3c162b5c07 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-0e2817b6-4902-2374-d8a6-3b7220b38812 {
  .number {
  display: none;
}
}.lfr-layout-structure-item-eda83d64-5ec6-a859-7015-4a10e2dcf44c {
padding-top: 24px !important;
width: 100% !important;
}
.lfr-layout-structure-item-67588a53-517c-1360-ff75-6ddf53bda6f3 {
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 32px !important;
padding-top: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-ba2af5c1-e86d-bf33-9b1d-c6204ce4a63f {
font-size: 24px !important;
font-weight: 700 !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--color-brand-primary-light) !important;
width: 320px !important;
}
.lfr-layout-structure-item-04205c20-7e9b-ca91-1cf5-cbafc49897f0 > div {
align-items: stretch !important;

@media (min-width: 569px) and (max-width: 1024px) {
gap: 24px 0;
      .col-md-4 {
        flex: 0 0 calc(6 / 12* 100%) !important;
        max-width: calc(6 / 12* 100%) !important;
    }
}
}.lfr-layout-structure-item-34422a4d-0a89-8bca-842c-57cf30d7b45e {
padding-top: 24px !important;
width: 100% !important;
}
.lfr-layout-structure-item-1c65c099-7216-fb98-3643-e17823056958 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-df8b8979-9b38-62be-d4c6-cc8b65938efa {
background-color: #FFFFFF !important;
border-color: var(--color-neutral-06) !important;
border-radius: 8px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 100% !important;
min-height: 355px !important;
}
.lfr-layout-structure-item-df8b8979-9b38-62be-d4c6-cc8b65938efa {
    @media (max-width: 1024px) {
     height: auto !important;
     min-height: 323px !important;
}
}.lfr-layout-structure-item-e083bade-795b-9bab-d8d2-3b05c72b2f8a {
  img {
   width: 100%;       /* nunca ultrapassa o container */
  height: 180px;      /* mantém proporção da imagem */
  display: block;    /* remove espaço embaixo da imagem */
  object-fit: cover; /* opcional: cobre o espaço, mas pode cortar */

  
  }
}.lfr-layout-structure-item-0467e788-5bfa-fda7-97f3-b7d8a61a5033 {
font-size: 20px !important;
}
.lfr-layout-structure-item-1e3fb653-9809-5859-6e17-fa00510e4ebf {
  img {
   width: 100%;       /* nunca ultrapassa o container */
  height: 180px;      /* mantém proporção da imagem */
  display: block;    /* remove espaço embaixo da imagem */
  object-fit: cover; /* opcional: cobre o espaço, mas pode cortar */

  
  }
}.lfr-layout-structure-item-6432ee40-fdc6-2835-6597-56cac8a35268 {
font-size: 12px !important;
font-weight: 800 !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--color-neutral-03) !important;
}
.lfr-layout-structure-item-6432ee40-fdc6-2835-6597-56cac8a35268 {
letter-spacing: 3px;
}.lfr-layout-structure-item-e6a7432b-7c1a-9772-aac5-f35be842520e {
background-color: #FFFFFF !important;
border-color: var(--color-neutral-06) !important;
border-radius: 8px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 100% !important;
min-height: 355px !important;
}
.lfr-layout-structure-item-e6a7432b-7c1a-9772-aac5-f35be842520e {
    @media (max-width: 1024px) {
     height: auto !important;
     min-height: 323px !important;
}
}.cnp_header {
  margin-top: 56px;
}

.cnp_header.fixed {
   margin-top: 0;
}

@media (max-width: 768px) {
  .cnp_header {
    margin-top: 0;
  }
}.lfr-layout-structure-item-c214bbec-5372-3f85-f9b3-e8cc0d05a6bd {
background-color: #FCFCFC !important;
padding-bottom: 60px !important;
padding-left: 32px !important;
padding-right: 32px !important;
padding-top: 80px !important;
}
.lfr-layout-structure-item-78e73ed8-1d0e-8e42-2716-054f5dc92729 {
height: 180px !important;
width: 100% !important;
}
.lfr-layout-structure-item-78e73ed8-1d0e-8e42-2716-054f5dc92729 {
border-radius: 8px 8px 0 0;
overflow: hidden;
}.lfr-layout-structure-item-f2371664-6d59-2ffe-7eed-2e36b0e4c8d7 {
padding-left: 32px !important;
padding-right: 32px !important;
}
.lfr-layout-structure-item-b565c1af-c3b3-d244-bed6-902b13486e4e {
font-size: 24px !important;
font-weight: 700 !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--color-brand-primary-light) !important;
width: 320px !important;
}
.lfr-layout-structure-item-48335414-c293-d164-afc6-3315ff7cc1bb {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-e5b9daef-e102-f809-f3d2-98d9dcc8dde2 {
padding-top: 24px !important;
width: 100% !important;
}
.lfr-layout-structure-item-87ba641a-6f9a-1e0a-45c1-040cff3e15de {
font-size: 24px !important;
font-weight: 700 !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--color-brand-primary-light) !important;
}
.lfr-layout-structure-item-81f47ebb-5cb6-e215-5a76-3f6efc412940 {
padding-left: 32px !important;
padding-right: 32px !important;
}
.lfr-layout-structure-item-b593eef0-694d-74d2-6d58-d048f1b26063 {
font-size: 12px !important;
font-weight: 800 !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--color-neutral-03) !important;
}
.lfr-layout-structure-item-b593eef0-694d-74d2-6d58-d048f1b26063 {
letter-spacing: 3px;
}.lfr-layout-structure-item-22ec1f77-e7ac-4700-a084-03f7af694528 {
font-size: 24px !important;
font-weight: 700 !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--color-brand-primary-light) !important;
width: 320px !important;
}
.lfr-layout-structure-item-67becd49-eef0-8785-dde7-28385137ba30 {
margin-top: 60px !important;
}
.lfr-layout-structure-item-cf07c238-dab7-b14f-fdbf-fa8d3c807e55 {
font-size: 32px !important;
font-weight: 700 !important;
margin-bottom: 40px !important;
color: var(--color-neutral-02) !important;
}
.lfr-layout-structure-item-cf07c238-dab7-b14f-fdbf-fa8d3c807e55 h1 {
font-weight: 700 !important;
}.lfr-layout-structure-item-01356aee-b8b7-95f5-4508-1a2bf79fadb2 {
font-size: 12px !important;
font-weight: 800 !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--color-neutral-03) !important;
}
.lfr-layout-structure-item-01356aee-b8b7-95f5-4508-1a2bf79fadb2 {
letter-spacing: 3px;
}.lfr-layout-structure-item-79313c76-42d4-5af9-b966-efb9b02cfc30 {
  img {
   width: 100%;       /* nunca ultrapassa o container */
  height: 180px;      /* mantém proporção da imagem */
  display: block;    /* remove espaço embaixo da imagem */
  object-fit: cover; /* opcional: cobre o espaço, mas pode cortar */

  
  }
}.lfr-layout-structure-item-5c80427c-73be-6826-4519-3a90134aa3a3 {
height: 180px !important;
width: 100% !important;
}
.lfr-layout-structure-item-5c80427c-73be-6826-4519-3a90134aa3a3 {
border-radius: 8px 8px 0 0;
overflow: hidden;
}.lfr-layout-structure-item-8c649dbc-942e-0ba2-4700-fda5fd533dbf {
font-size: 20px !important;
}
.lfr-layout-structure-item-0590c7e6-a598-80e5-7d34-85f5378f411e {
background-color: #FFFFFF !important;
border-color: var(--color-neutral-06) !important;
border-radius: 8px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 100% !important;
min-height: 355px !important;
}
.lfr-layout-structure-item-0590c7e6-a598-80e5-7d34-85f5378f411e {
    @media (max-width: 1024px) {
     height: auto !important;
     min-height: 323px !important;
}
}.lfr-layout-structure-item-c0645e5f-a1d3-a8a4-3ccd-cf353adbe71d {
font-size: 12px !important;
font-weight: 800 !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--color-neutral-03) !important;
}
.lfr-layout-structure-item-c0645e5f-a1d3-a8a4-3ccd-cf353adbe71d {
letter-spacing: 3px;
}.lfr-layout-structure-item-c252f272-902b-f471-2556-b47fb42abd29 {
padding-top: 24px !important;
width: 100% !important;
}
.lfr-layout-structure-item-5c0a1897-f99c-30f2-7160-59338ac89fa9 {
padding-left: 32px !important;
padding-right: 32px !important;
}
.lfr-layout-structure-item-40b72cda-63e1-f9c8-a314-7500e309a52e {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-c3e4d423-bd9f-2b4d-c00c-5dc8a5fe204a {
  img {
   width: 100%;       /* nunca ultrapassa o container */
  height: 180px;      /* mantém proporção da imagem */
  display: block;    /* remove espaço embaixo da imagem */
  object-fit: cover; /* opcional: cobre o espaço, mas pode cortar */

  
  }
}.lfr-layout-structure-item-6deed768-39b2-4d63-12a7-e91083d2ea43 {
font-size: 24px !important;
font-weight: 700 !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--color-brand-primary-light) !important;
width: 320px !important;
}
.lfr-layout-structure-item-51f2b1d8-acc0-d4e2-fe29-129b945b2693 {
padding-top: 24px !important;
width: 100% !important;
}
.lfr-layout-structure-item-a45d79ed-1b77-8b38-1ed7-1e24e6807112 {
background-color: #FFFFFF !important;
border-color: var(--color-neutral-06) !important;
border-radius: 8px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 100% !important;
min-height: 355px !important;
}
.lfr-layout-structure-item-a45d79ed-1b77-8b38-1ed7-1e24e6807112 {
    @media (max-width: 1024px) {
     height: auto !important;
     min-height: 323px !important;
}
}.lfr-layout-structure-item-c4456125-15ff-6155-47b2-12a16b0e92c4 {
background-color: #FCFCFC !important;
padding-bottom: 80px !important;
padding-top: 80px !important;
}
.lfr-layout-structure-item-d44c9ebf-475a-da8f-4f6e-aed1cc9a7d20 {
height: 180px !important;
width: 100% !important;
}
.lfr-layout-structure-item-d44c9ebf-475a-da8f-4f6e-aed1cc9a7d20 {
border-radius: 8px 8px 0 0;
overflow: hidden;
}.lfr-layout-structure-item-05ab0c81-acfe-4b4c-53ba-d56ee277b0c0 {
font-size: 24px !important;
font-weight: 700 !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--color-brand-primary-light) !important;
}
.lfr-layout-structure-item-c1308561-0f41-6ff3-f60e-ed200a1521c1 {
padding-left: 32px !important;
padding-right: 32px !important;
}
.lfr-layout-structure-item-73dedf51-75af-aeb0-fbdf-ffd229579c07 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-823ebf0d-a994-9cbb-795e-08afac369b44 {
height: 636px !important;
}
.lfr-layout-structure-item-c3872e1e-bb54-7670-a45f-7ba94499bb59 {
font-size: 12px !important;
font-weight: 800 !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--color-neutral-03) !important;
}
.lfr-layout-structure-item-c3872e1e-bb54-7670-a45f-7ba94499bb59 {
letter-spacing: 3px;
}.lfr-layout-structure-item-830f9801-dc13-b8c2-c86c-ad39fbc23640 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-e8b569b2-a34e-2c85-34fa-980641c2173d {
background-color: #FFFFFF !important;
border-color: var(--color-neutral-06) !important;
border-radius: 8px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 100% !important;
min-height: 355px !important;
}
.lfr-layout-structure-item-e8b569b2-a34e-2c85-34fa-980641c2173d {
    @media (max-width: 1024px) {
     height: auto !important;
     min-height: 323px !important;
}
}.lfr-layout-structure-item-263ce097-1cda-06a2-58de-b94f76330858 {
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 32px !important;
padding-top: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-5457ce4d-b9ab-f6e6-68c6-fc182d0b33a1 {
padding-top: 24px !important;
width: 100% !important;
}
.lfr-layout-structure-item-6508ddf0-0f14-2b02-4bcb-872c534673c0 {
background-color: #FCFCFC !important;
padding-bottom: 80px !important;
padding-top: 80px !important;
}
.lfr-layout-structure-item-6508ddf0-0f14-2b02-4bcb-872c534673c0 {
 a {
color : #002364;
text-decoration-line: underline;
text-decoration-style: solid;
text-decoration-skip-ink: none;
text-underline-position: from-font;

}

  a:hover {
  color:#002364 !important;
  text-decoration: none;
}
}.lfr-layout-structure-item-899ef36e-24a2-b2b2-afb7-9cf3c91d36d9 {
padding-top: 24px !important;
width: 100% !important;
}
.lfr-layout-structure-item-430af9e6-e0ae-cd80-81ab-88528a179b63 {
background-color: #FFFFFF !important;
border-color: var(--color-neutral-06) !important;
border-radius: 8px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 100% !important;
min-height: 355px !important;
}
.lfr-layout-structure-item-430af9e6-e0ae-cd80-81ab-88528a179b63 {
    @media (max-width: 1024px) {
     height: auto !important;
     min-height: 323px !important;
}
}.lfr-layout-structure-item-592e1903-f33c-e3e2-bd88-440f376d7139 {
background-color: #002364 !important;
padding-bottom: 80px !important;
padding-top: 80px !important;
}
.lfr-layout-structure-item-1f2e7e9b-3bd2-b231-02f6-d3994f91e328 {
padding-left: 32px !important;
padding-right: 32px !important;
}
.lfr-layout-structure-item-16cac22e-0a21-7919-51fb-e480411eb720 {
height: 180px !important;
width: 100% !important;
}
.lfr-layout-structure-item-16cac22e-0a21-7919-51fb-e480411eb720 {
border-radius: 8px 8px 0 0;
overflow: hidden;
}.lfr-layout-structure-item-dc48055f-6c05-d65d-aef7-bd01f33aaebd {
font-size: 32px !important;
font-weight: 700 !important;
margin-bottom: 12px !important;
color: var(--color-neutral-08) !important;
}
.lfr-layout-structure-item-b473244d-f3dc-0a04-3d4b-a50a38bac9a9 {
height: 180px !important;
width: 100% !important;
}
.lfr-layout-structure-item-b473244d-f3dc-0a04-3d4b-a50a38bac9a9 {
border-radius: 8px 8px 0 0;
overflow: hidden;
}.lfr-layout-structure-item-65f781c4-7228-522c-81a5-d83d7f3284cb {
padding-bottom: 40px !important;
}
.lfr-layout-structure-item-0448395b-8c4c-87c6-7f5b-15edead33b8b {
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 32px !important;
padding-top: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-9c4372c1-1a12-9900-3d0a-3f4f59a76896 {
padding-left: 32px !important;
padding-right: 32px !important;
padding-top: 124px !important;
}
.lfr-layout-structure-item-add6bd2f-4c84-1b95-5289-d3b5bad92efe {
padding-top: 24px !important;
width: 100% !important;
}
.lfr-layout-structure-item-b04171d7-d7de-a490-8595-ab9add5c3634 {
padding-bottom: 40px !important;
}
.lfr-layout-structure-item-e27d53b2-1a3c-9090-6ba7-e89125247ece {
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 32px !important;
padding-top: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-031b0879-76e2-df50-c574-dc7c75203fa8 {
height: 180px !important;
width: 100% !important;
}
.lfr-layout-structure-item-031b0879-76e2-df50-c574-dc7c75203fa8 {
border-radius: 8px 8px 0 0;
overflow: hidden;
}.lfr-layout-structure-item-d60e61b4-4f78-409b-8e04-eb834d5051bd {
font-size: 24px !important;
font-weight: 700 !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--color-brand-primary-light) !important;
width: 320px !important;
}
.lfr-layout-structure-item-8562b2a0-9045-2e73-cc0c-34a1b9e62879 {
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 32px !important;
padding-top: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-ffc886b5-9ef6-f81e-1335-db4f9154a7d4 {
padding-left: 32px !important;
padding-right: 32px !important;
}
.lfr-layout-structure-item-1ebbed35-7cba-9f4b-6014-3b0d23902846 {
background-color: var(--color-neutral-08) !important;
padding-bottom: 80px !important;
padding-top: 80px !important;
}
.lfr-layout-structure-item-287b8242-9997-3b27-ee92-c4ccde6395e1 {
font-size: 12px !important;
font-weight: 800 !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--color-neutral-03) !important;
}
.lfr-layout-structure-item-287b8242-9997-3b27-ee92-c4ccde6395e1 {
letter-spacing: 3px;
}.lfr-layout-structure-item-4cfe7ca6-2395-d9b7-43b0-e127d1bd9593 {
padding-top: 24px !important;
width: 100% !important;
}
.lfr-layout-structure-item-6ae76c93-cd67-d82e-0390-ae58513fc0ca {
height: 180px !important;
width: 100% !important;
}
.lfr-layout-structure-item-6ae76c93-cd67-d82e-0390-ae58513fc0ca {
border-radius: 8px 8px 0 0;
overflow: hidden;
}.lfr-layout-structure-item-dc7d31ff-ee0e-817d-4856-f812d42e3d86 {
  img {
   width: 100%;       /* nunca ultrapassa o container */
  height: 180px;      /* mantém proporção da imagem */
  display: block;    /* remove espaço embaixo da imagem */
  object-fit: cover; /* opcional: cobre o espaço, mas pode cortar */

  
  }
}.lfr-layout-structure-item-b5b2ef0d-a329-1f06-8e5a-49a1f1c5abd8 {
font-size: 32px !important;
font-weight: 700 !important;
margin-bottom: 12px !important;
}
.lfr-layout-structure-item-36bb5da9-d12a-7a5f-0ee7-8a9b772d4b9f {
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 32px !important;
padding-top: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-f699d02b-d18b-6612-c331-6d4efab52785 {
font-size: 12px !important;
font-weight: 800 !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--color-neutral-03) !important;
}
.lfr-layout-structure-item-f699d02b-d18b-6612-c331-6d4efab52785 {
letter-spacing: 3px;
}.lfr-layout-structure-item-2a845c50-3734-246b-85de-1717f4337c24 {
font-size: 32px !important;
font-weight: 700 !important;
margin-bottom: 12px !important;
}
.lfr-layout-structure-item-f11f4d3c-f28d-5139-d194-b582657229ff {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-4a731fe0-8416-97db-4a9c-dcc0ecb7cda1 {
  img {
   width: 100%;       /* nunca ultrapassa o container */
  height: 180px;      /* mantém proporção da imagem */
  display: block;    /* remove espaço embaixo da imagem */
  object-fit: cover; /* opcional: cobre o espaço, mas pode cortar */

  
  }
}.lfr-layout-structure-item-f764b294-266d-4128-84b2-40813fce38bb {
padding-bottom: 40px !important;
}
.lfr-layout-structure-item-fff08530-f7cb-8e27-412d-97238cd0bec3 {
font-size: 12px !important;
font-weight: 800 !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--color-neutral-03) !important;
}
.lfr-layout-structure-item-fff08530-f7cb-8e27-412d-97238cd0bec3 {
letter-spacing: 3px;
}.lfr-layout-structure-item-a1cf659c-a4a6-b1d3-01d0-b7e036a701be {
display: none !important;
}
.lfr-layout-structure-item-2ed8a8d8-eabd-3c07-8d47-1d2bb16c4439 {
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 32px !important;
padding-top: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-4a58a8a3-d8c1-9eeb-fcf4-1357f4412c17 {
background-color: #FCFCFC !important;
padding-bottom: 80px !important;
padding-top: 80px !important;
}
.lfr-layout-structure-item-e36f1ed0-bcae-0bcc-1ea0-c43d6462252f {
background-color: var(--color-neutral-08) !important;
padding-bottom: 80px !important;
padding-top: 80px !important;
}
.lfr-layout-structure-item-6756d97f-a0ce-b933-3deb-2b9276502ec4 {
font-size: 24px !important;
font-weight: 700 !important;
margin-bottom: 16px !important;
color: var(--color-brand-primary-light) !important;
width: 320px !important;
}
.lfr-layout-structure-item-ecc19d90-5c8e-eafa-0a02-a6d6a720611d {
background-color: #FFFFFF !important;
border-color: var(--color-neutral-06) !important;
border-radius: 8px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 100% !important;
min-height: 355px !important;
}
.lfr-layout-structure-item-ecc19d90-5c8e-eafa-0a02-a6d6a720611d {
    @media (max-width: 1024px) {
     height: auto !important;
     min-height: 323px !important;
}
}.lfr-layout-structure-item-548688e9-3ceb-b0d2-49bb-bfb82d95830a {
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 32px !important;
padding-top: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-f47a93b5-ea11-7e6d-c1eb-3bcf0606c261 {
  img {
   width: 100%;       /* nunca ultrapassa o container */
  height: 180px;      /* mantém proporção da imagem */
  display: block;    /* remove espaço embaixo da imagem */
  object-fit: cover; /* opcional: cobre o espaço, mas pode cortar */

  
  }
}.lfr-layout-structure-item-b2f61e56-e21d-1363-61c7-339e10e8315f {
height: 180px !important;
width: 100% !important;
}
.lfr-layout-structure-item-b2f61e56-e21d-1363-61c7-339e10e8315f {
border-radius: 8px 8px 0 0;
overflow: hidden;
}.lfr-layout-structure-item-237c98c5-6c39-9ba5-fcd9-3c373b74c47e {
font-size: 32px !important;
font-weight: 700 !important;
margin-bottom: 12px !important;
}
.lfr-layout-structure-item-a3b8ac1f-854c-6683-e112-6209c5c06514 {
font-size: 24px !important;
font-weight: 700 !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--color-brand-primary-light) !important;
}
.lfr-layout-structure-item-f463e445-3a98-fbf6-4c2d-b83a31465871 {
  img {
   width: 100%;       /* nunca ultrapassa o container */
  height: 180px;      /* mantém proporção da imagem */
  display: block;    /* remove espaço embaixo da imagem */
  object-fit: cover; /* opcional: cobre o espaço, mas pode cortar */

  
  }
}.lfr-layout-structure-item-910edbea-53d5-d6ea-d145-8f15cadef170 {
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 32px !important;
padding-top: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-b4b452fa-4345-de8d-76a9-a8bca8c135cb {
padding-left: 32px !important;
padding-right: 32px !important;
}
.lfr-layout-structure-item-156cacb5-a325-13ff-6f36-8b761a657bc4 {
background-color: #FFFFFF !important;
border-color: var(--color-neutral-06) !important;
border-radius: 8px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 100% !important;
min-height: 355px !important;
}
.lfr-layout-structure-item-156cacb5-a325-13ff-6f36-8b761a657bc4 {
    @media (max-width: 1024px) {
     height: auto !important;
     min-height: 323px !important;
}
}.lfr-layout-structure-item-f71e38a8-0419-a489-020f-52b2f6eee669 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-25d66699-7f7a-95ef-0ecc-c9e57cfd1b34 {
font-size: 12px !important;
font-weight: 800 !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--color-neutral-03) !important;
}
.lfr-layout-structure-item-25d66699-7f7a-95ef-0ecc-c9e57cfd1b34 {
letter-spacing: 3px;
}.lfr-layout-structure-item-01c3fd78-f125-5b60-4056-4df4649a451c {
font-size: 20px !important;
}
.lfr-layout-structure-item-a70aa1b5-edfb-c296-3db7-640afb10dbd6 {
padding-bottom: 40px !important;
}
.lfr-layout-structure-item-a6121c53-48e4-f1a3-7404-590b8d9f9d50 {
  img {
   width: 100%;       /* nunca ultrapassa o container */
  height: 180px;      /* mantém proporção da imagem */
  display: block;    /* remove espaço embaixo da imagem */
  object-fit: cover; /* opcional: cobre o espaço, mas pode cortar */

  
  }
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-c389821b-f977-0ff9-357b-988f5dde1b86 {
height: auto !important;
margin-right: var(--spacer-0,0rem) !important;
min-height: 261px !important;
}
.lfr-layout-structure-item-c389821b-f977-0ff9-357b-988f5dde1b86 {
    @media (min-width: 769px) and (max-width: 1024px) {
     height: auto !important;
     min-height: 323px !important;
}
}.lfr-layout-structure-item-ba2af5c1-e86d-bf33-9b1d-c6204ce4a63f {
width: auto !important;
}
.lfr-layout-structure-item-04205c20-7e9b-ca91-1cf5-cbafc49897f0 > div {
align-items: stretch !important;

@media (min-width: 569px) and (max-width: 1024px) {
    gap: 32px 0;
      .col-md-4 {
        flex: 0 0 calc(6 / 12* 100%) !important;
        max-width: calc(6 / 12* 100%) !important;
    }
}
 
}.lfr-layout-structure-item-df8b8979-9b38-62be-d4c6-cc8b65938efa {
height: auto !important;
margin-right: var(--spacer-0,0rem) !important;
min-height: 261px !important;
}
.lfr-layout-structure-item-df8b8979-9b38-62be-d4c6-cc8b65938efa {
    @media (min-width: 769px) and (max-width: 1024px) {
     height: auto !important;
     min-height: 323px !important;
}
}.lfr-layout-structure-item-e6a7432b-7c1a-9772-aac5-f35be842520e {
height: auto !important;
margin-right: var(--spacer-0,0rem) !important;
min-height: 261px !important;
}
.lfr-layout-structure-item-e6a7432b-7c1a-9772-aac5-f35be842520e {
    @media (min-width: 769px) and (max-width: 1024px) {
     height: auto !important;
     min-height: 323px !important;
}
}.lfr-layout-structure-item-c214bbec-5372-3f85-f9b3-e8cc0d05a6bd {
padding-left: 16px !important;
padding-right: 16px !important;
}
.lfr-layout-structure-item-b565c1af-c3b3-d244-bed6-902b13486e4e {
width: auto !important;
}
.lfr-layout-structure-item-81f47ebb-5cb6-e215-5a76-3f6efc412940 {
padding-left: 32px !important;
padding-right: 32px !important;
}
.lfr-layout-structure-item-22ec1f77-e7ac-4700-a084-03f7af694528 {
width: auto !important;
}
.lfr-layout-structure-item-cf07c238-dab7-b14f-fdbf-fa8d3c807e55 {
font-size: 28px !important;
}
.lfr-layout-structure-item-205e2602-f9a2-d9e0-ae42-040eced354ce {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0590c7e6-a598-80e5-7d34-85f5378f411e {
height: auto !important;
margin-right: var(--spacer-0,0rem) !important;
min-height: 261px !important;
}
.lfr-layout-structure-item-0590c7e6-a598-80e5-7d34-85f5378f411e {
    @media (min-width: 769px) and (max-width: 1024px) {
     height: auto !important;
     min-height: 323px !important;
}
}.lfr-layout-structure-item-5c0a1897-f99c-30f2-7160-59338ac89fa9 {
padding-left: 32px !important;
padding-right: 32px !important;
}
.lfr-layout-structure-item-6deed768-39b2-4d63-12a7-e91083d2ea43 {
width: auto !important;
}
.lfr-layout-structure-item-a45d79ed-1b77-8b38-1ed7-1e24e6807112 {
height: auto !important;
margin-right: var(--spacer-0,0rem) !important;
min-height: 261px !important;
}
.lfr-layout-structure-item-a45d79ed-1b77-8b38-1ed7-1e24e6807112 {
    @media (min-width: 769px) and (max-width: 1024px) {
     height: auto !important;
     min-height: 323px !important;
}
}.lfr-layout-structure-item-c1308561-0f41-6ff3-f60e-ed200a1521c1 {
padding-left: 32px !important;
padding-right: 32px !important;
}
.lfr-layout-structure-item-e8b569b2-a34e-2c85-34fa-980641c2173d {
height: auto !important;
margin-right: var(--spacer-0,0rem) !important;
min-height: 261px !important;
}
.lfr-layout-structure-item-e8b569b2-a34e-2c85-34fa-980641c2173d {
    @media (min-width: 769px) and (max-width: 1024px) {
     height: auto !important;
     min-height: 323px !important;
}
}.lfr-layout-structure-item-430af9e6-e0ae-cd80-81ab-88528a179b63 {
height: auto !important;
margin-right: var(--spacer-0,0rem) !important;
min-height: 261px !important;
}
.lfr-layout-structure-item-430af9e6-e0ae-cd80-81ab-88528a179b63 {
    @media (min-width: 769px) and (max-width: 1024px) {
     height: auto !important;
     min-height: 323px !important;
}
}.lfr-layout-structure-item-592e1903-f33c-e3e2-bd88-440f376d7139 {
padding-left: 32px !important;
padding-right: 32px !important;
}
.lfr-layout-structure-item-1f2e7e9b-3bd2-b231-02f6-d3994f91e328 {
padding-left: 32px !important;
padding-right: 32px !important;
}
.lfr-layout-structure-item-9c4372c1-1a12-9900-3d0a-3f4f59a76896 {
padding-top: 80px !important;
}
.lfr-layout-structure-item-d60e61b4-4f78-409b-8e04-eb834d5051bd {
width: auto !important;
}
.lfr-layout-structure-item-ffc886b5-9ef6-f81e-1335-db4f9154a7d4 {
padding-left: 32px !important;
padding-right: 32px !important;
}
.lfr-layout-structure-item-6756d97f-a0ce-b933-3deb-2b9276502ec4 {
width: auto !important;
}
.lfr-layout-structure-item-ecc19d90-5c8e-eafa-0a02-a6d6a720611d {
height: auto !important;
margin-right: var(--spacer-0,0rem) !important;
min-height: 261px !important;
}
.lfr-layout-structure-item-ecc19d90-5c8e-eafa-0a02-a6d6a720611d {
    @media (min-width: 769px) and (max-width: 1024px) {
     height: auto !important;
     min-height: 323px !important;
}
}.lfr-layout-structure-item-156cacb5-a325-13ff-6f36-8b761a657bc4 {
height: auto !important;
margin-right: var(--spacer-0,0rem) !important;
min-height: 261px !important;
}
.lfr-layout-structure-item-156cacb5-a325-13ff-6f36-8b761a657bc4 {
    @media (min-width: 769px) and (max-width: 1024px) {
     height: auto !important;
     min-height: 323px !important;
}
}}@media screen and (max-width: 767px) {.lfr-layout-structure-item-c389821b-f977-0ff9-357b-988f5dde1b86 {
height: auto !important;
min-height: auto !important;
}
.lfr-layout-structure-item-ba2af5c1-e86d-bf33-9b1d-c6204ce4a63f {
font-size: 20px !important;
}
.lfr-layout-structure-item-df8b8979-9b38-62be-d4c6-cc8b65938efa {
height: auto !important;
min-height: auto !important;
}
.lfr-layout-structure-item-0467e788-5bfa-fda7-97f3-b7d8a61a5033 {
font-size: 18px !important;
}
.lfr-layout-structure-item-e6a7432b-7c1a-9772-aac5-f35be842520e {
height: auto !important;
min-height: auto !important;
}
.lfr-layout-structure-item-c214bbec-5372-3f85-f9b3-e8cc0d05a6bd {
padding-left: 16px !important;
padding-right: 16px !important;
}
.lfr-layout-structure-item-b565c1af-c3b3-d244-bed6-902b13486e4e {
font-size: 20px !important;
}
.lfr-layout-structure-item-87ba641a-6f9a-1e0a-45c1-040cff3e15de {
font-size: 20px !important;
}
.lfr-layout-structure-item-22ec1f77-e7ac-4700-a084-03f7af694528 {
font-size: 20px !important;
}
.lfr-layout-structure-item-8c649dbc-942e-0ba2-4700-fda5fd533dbf {
font-size: 18px !important;
}
.lfr-layout-structure-item-0590c7e6-a598-80e5-7d34-85f5378f411e {
height: auto !important;
min-height: auto !important;
}
.lfr-layout-structure-item-838260bb-5e1e-8b86-5916-e5fcd9c11ebc {
padding-bottom: 40px !important;
}
.lfr-layout-structure-item-5c0a1897-f99c-30f2-7160-59338ac89fa9 {
margin-bottom: 60px !important;
margin-top: 60px !important;
}
.lfr-layout-structure-item-6deed768-39b2-4d63-12a7-e91083d2ea43 {
font-size: 20px !important;
}
.lfr-layout-structure-item-a45d79ed-1b77-8b38-1ed7-1e24e6807112 {
height: auto !important;
min-height: auto !important;
}
.lfr-layout-structure-item-05ab0c81-acfe-4b4c-53ba-d56ee277b0c0 {
font-size: 20px !important;
}
.lfr-layout-structure-item-e8b569b2-a34e-2c85-34fa-980641c2173d {
height: auto !important;
min-height: auto !important;
}
.lfr-layout-structure-item-430af9e6-e0ae-cd80-81ab-88528a179b63 {
height: auto !important;
min-height: auto !important;
}
.lfr-layout-structure-item-dc48055f-6c05-d65d-aef7-bd01f33aaebd {
font-size: 28px !important;
}
.lfr-layout-structure-item-d60e61b4-4f78-409b-8e04-eb834d5051bd {
font-size: 20px !important;
}
.lfr-layout-structure-item-4e99ac89-6bdd-cbbe-aa87-79ef746f2082 {
padding-bottom: 40px !important;
}
.lfr-layout-structure-item-b5b2ef0d-a329-1f06-8e5a-49a1f1c5abd8 {
font-size: 28px !important;
}
.lfr-layout-structure-item-2a845c50-3734-246b-85de-1717f4337c24 {
font-size: 28px !important;
}
.lfr-layout-structure-item-6ba91a90-2de5-53e4-90ef-51c0c204fab9 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6756d97f-a0ce-b933-3deb-2b9276502ec4 {
font-size: 20px !important;
}
.lfr-layout-structure-item-ecc19d90-5c8e-eafa-0a02-a6d6a720611d {
height: auto !important;
min-height: auto !important;
}
.lfr-layout-structure-item-237c98c5-6c39-9ba5-fcd9-3c373b74c47e {
font-size: 28px !important;
}
.lfr-layout-structure-item-a3b8ac1f-854c-6683-e112-6209c5c06514 {
font-size: 20px !important;
}
.lfr-layout-structure-item-156cacb5-a325-13ff-6f36-8b761a657bc4 {
height: auto !important;
min-height: auto !important;
}
.lfr-layout-structure-item-01c3fd78-f125-5b60-4056-4df4649a451c {
font-size: 18px !important;
}
.lfr-layout-structure-item-ca3110f3-097b-75dd-e7f7-32bb231c4e59 {
padding-bottom: 40px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-c389821b-f977-0ff9-357b-988f5dde1b86 {
min-height: auto !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-67588a53-517c-1360-ff75-6ddf53bda6f3 {
padding-bottom: 20px !important;
padding-left: 20px !important;
padding-right: 20px !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-04205c20-7e9b-ca91-1cf5-cbafc49897f0 > div {
align-items: stretch !important;

gap: 32px 0;

@media (min-width: 569px) and (max-width: 1024px) {
    gap: 32px 0;
      .col-md-4 {
        flex: 0 0 calc(6 / 12* 100%) !important;
        max-width: calc(6 / 12* 100%) !important;
    }
}
 
}.lfr-layout-structure-item-df8b8979-9b38-62be-d4c6-cc8b65938efa {
min-height: auto !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0467e788-5bfa-fda7-97f3-b7d8a61a5033 {
font-size: 18px !important;
}
.lfr-layout-structure-item-e6a7432b-7c1a-9772-aac5-f35be842520e {
min-height: auto !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c214bbec-5372-3f85-f9b3-e8cc0d05a6bd {
padding-bottom: 40px !important;
padding-top: 60px !important;
}
.lfr-layout-structure-item-f2371664-6d59-2ffe-7eed-2e36b0e4c8d7 {
padding-left: 16px !important;
padding-right: 16px !important;
}
.lfr-layout-structure-item-81f47ebb-5cb6-e215-5a76-3f6efc412940 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-67becd49-eef0-8785-dde7-28385137ba30 {
margin-top: 40px !important;
}
.lfr-layout-structure-item-8c649dbc-942e-0ba2-4700-fda5fd533dbf {
font-size: 18px !important;
}
.lfr-layout-structure-item-0590c7e6-a598-80e5-7d34-85f5378f411e {
min-height: auto !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-838260bb-5e1e-8b86-5916-e5fcd9c11ebc {
margin-bottom: 40px !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5c0a1897-f99c-30f2-7160-59338ac89fa9 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a45d79ed-1b77-8b38-1ed7-1e24e6807112 {
min-height: auto !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c4456125-15ff-6155-47b2-12a16b0e92c4 {
padding-bottom: 60px !important;
padding-left: 16px !important;
padding-right: 16px !important;
padding-top: 60px !important;
}
.lfr-layout-structure-item-c1308561-0f41-6ff3-f60e-ed200a1521c1 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e8b569b2-a34e-2c85-34fa-980641c2173d {
min-height: auto !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-263ce097-1cda-06a2-58de-b94f76330858 {
padding-bottom: 20px !important;
padding-left: 20px !important;
padding-right: 20px !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-6508ddf0-0f14-2b02-4bcb-872c534673c0 {
padding-bottom: 60px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 60px !important;
}
.lfr-layout-structure-item-430af9e6-e0ae-cd80-81ab-88528a179b63 {
min-height: auto !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-592e1903-f33c-e3e2-bd88-440f376d7139 {
padding-bottom: 60px !important;
padding-left: 16px !important;
padding-right: 16px !important;
padding-top: 60px !important;
}
.lfr-layout-structure-item-1f2e7e9b-3bd2-b231-02f6-d3994f91e328 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-dc48055f-6c05-d65d-aef7-bd01f33aaebd {
font-size: 28px !important;
}
.lfr-layout-structure-item-0448395b-8c4c-87c6-7f5b-15edead33b8b {
padding-bottom: 20px !important;
padding-left: 20px !important;
padding-right: 20px !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-9c4372c1-1a12-9900-3d0a-3f4f59a76896 {
padding-left: 16px !important;
padding-right: 16px !important;
}
.lfr-layout-structure-item-e27d53b2-1a3c-9090-6ba7-e89125247ece {
padding-bottom: 20px !important;
padding-left: 20px !important;
padding-right: 20px !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-8562b2a0-9045-2e73-cc0c-34a1b9e62879 {
padding-bottom: 20px !important;
padding-left: 20px !important;
padding-right: 20px !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-4e99ac89-6bdd-cbbe-aa87-79ef746f2082 {
margin-bottom: 40px !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ffc886b5-9ef6-f81e-1335-db4f9154a7d4 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1ebbed35-7cba-9f4b-6014-3b0d23902846 {
padding-bottom: 60px !important;
padding-left: 16px !important;
padding-right: 16px !important;
padding-top: 60px !important;
}
.lfr-layout-structure-item-b5b2ef0d-a329-1f06-8e5a-49a1f1c5abd8 {
font-size: 28px !important;
}
.lfr-layout-structure-item-36bb5da9-d12a-7a5f-0ee7-8a9b772d4b9f {
padding-bottom: 20px !important;
padding-left: 20px !important;
padding-right: 20px !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-2a845c50-3734-246b-85de-1717f4337c24 {
font-size: 28px !important;
}
.lfr-layout-structure-item-2ed8a8d8-eabd-3c07-8d47-1d2bb16c4439 {
padding-bottom: 20px !important;
padding-left: 20px !important;
padding-right: 20px !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-4a58a8a3-d8c1-9eeb-fcf4-1357f4412c17 {
padding-bottom: 60px !important;
padding-left: 16px !important;
padding-right: 16px !important;
padding-top: 60px !important;
}
.lfr-layout-structure-item-e36f1ed0-bcae-0bcc-1ea0-c43d6462252f {
padding-bottom: 60px !important;
padding-left: 16px !important;
padding-right: 16px !important;
padding-top: 40px !important;
}
.lfr-layout-structure-item-ecc19d90-5c8e-eafa-0a02-a6d6a720611d {
min-height: auto !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-548688e9-3ceb-b0d2-49bb-bfb82d95830a {
padding-bottom: 20px !important;
padding-left: 20px !important;
padding-right: 20px !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-237c98c5-6c39-9ba5-fcd9-3c373b74c47e {
font-size: 28px !important;
}
.lfr-layout-structure-item-910edbea-53d5-d6ea-d145-8f15cadef170 {
padding-bottom: 20px !important;
padding-left: 20px !important;
padding-right: 20px !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-b4b452fa-4345-de8d-76a9-a8bca8c135cb {
padding-bottom: 40px !important;
padding-left: 16px !important;
padding-right: 16px !important;
}
.lfr-layout-structure-item-156cacb5-a325-13ff-6f36-8b761a657bc4 {
min-height: auto !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-01c3fd78-f125-5b60-4056-4df4649a451c {
font-size: 18px !important;
}
.lfr-layout-structure-item-ca3110f3-097b-75dd-e7f7-32bb231c4e59 {
margin-bottom: 40px !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
}